#autocomplete-result {
	position: absolute;
	background-color: #fff;
	z-index: 1000;
	top: 38px;
	left: 0px;
	padding: 10px;
	min-height: 0px;
	max-height: 200px;
	overflow-y: auto;
	width: max-content;
}

#clearZipCity {
	position: relative;
	left: -30px;
	top: 8px;
	font-size: 17pt;
	color: #ff5c00;
	z-index: 1000;
	cursor: pointer;
}

.feedback_container.blocker {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(0,0,0,0.2);
    top: 0;
    left: 0;
}

.feedback_container .feedback_hint {
    background-color: #fff;
    width: calc( 100% - 80px);
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    height: 300px;
    padding: 20px;
}